@import url('https://fonts.googleapis.com/css?family=Open+Sans&dispay=swap');

:root {
  --success-color: #23cc71;
  --error-color: #e74c3c;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  background-color: #dee5ec;
  font-family: 'Open Sans', sans-serif;
  margin: auto 0;
}

section {
  margin: 32px;
}

.correct {
  color: var(--success-color);
}

.btn {
  cursor: pointer;
  background: #3498db;
  border: none;
  color: #fff;
  font-size: 16px;
  padding: 14px;
  width: 80%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  display: block;
  margin: 0 auto;
}

.btn.active {
  background-color: #13659c;
}

.topButtons {
  width: 50%;
  display: flex;
  margin: 0 auto;
}

.container-wrapper {
  background: #ffffff;
  width: 50%;
  margin: 0 auto;
  border: #ccc 1px solid;
}

.container-wrapper .container {
  display: none;
}

.container-wrapper .container.active {
  display: block;
}

h2 {
  text-align: center;
  margin-bottom: 20px;
}

form {
  padding: 30px 40px;
}

.form-control {
  margin-bottom: 30px;
}

#first-value {
  width: 100%;
}

.form-control label {
  color: #777777;
  display: inline-block;
  margin-bottom: 6px;
}

.form-control input {
  border: 2px solid #f0f0f0;
  border-radius: 4px;
  width: 100%;
  padding: 10px;
  font-size: 14px;
}

.form-control input:focus {
  outline: transparent;
  border: 2px solid #f0f0f0;
}

.form-control .success input {
  border-color: var(--success-color);
}

.form-control .error input {
  border-color: var(--error-color);
}

.error {
  color: red;
  display: flex;
  align-items: center;
  gap: 4px;
}

@media only screen and (max-width:900px) {
  .topButtons {
    width: 100%;
  }

  .container-wrapper {
    width: 100%;
  }
}